@media only screen and (min-width: 320px) and (max-width:400px) {

    .banner_item img {

        height: auto;

        object-fit: cover;

    }

.location_area h3 {

    font-size: 22px;

    line-height: 1.5;

}

span.btnText {

    font-size: 13px;

}

    span.btn_img {

        width: 35px;

    }

     span.btn_img img {

          margin-left: 0px;

    }

.tablinks {

    font-size: 16px;

}

    a.btn.custom_btn {

        padding: 7px 10px;

        gap: 5px;

    }



    .navbar-brand {

        margin-right: 0;

    }



    #dropdownMenuButton1 {

    margin-left: 0px;

    padding: 0;

    font-size: 12px;

    margin-bottom: 6px;

    }



    .navbar-brand img {

    max-width: 160px;

    }



    .logo-list {

        justify-content: space-between;

    }



    .menu-btn {

    color: #fff;

    padding: 6px;

    border: 1px solid #fff;

    display: block;

    font-size: 14px;

    margin-bottom: 10px;

    }



#dropdownMenuButton1::before {

    left: -7px;

}



    .banner-text h1 {

        font-size: 24px;

        width: 100%;

    }



    .banner-text h2 {

        font-size: 24px;

        width: 94%;

    }



    .banner_area .owl-nav {

        display: none;

    }



    .service_sec .row {

        flex-direction: column-reverse;

    }



    .service-list {

        grid-template-columns: repeat(2, 1fr);

        gap: 10px;

    }



    .service_content {

        text-align: center;

    }



    .service_content .custom_btn,

    .ar-content .custom_btn,

    .ar-content .custom_btn,

    .artcile_content .custom_btn {

        margin: auto;

    }



    .service_content h1 {

    font-size: 25px;

    text-align: center;

    line-height: 30px;

    margin-top: 40px;

    }



    .play-btn img {

        max-width: 60px;

    }



.finding_heading h1 {

    font-size: 27px;

    line-height: 30px;

}

.finding_sec {
    height: 684px;
}
.img-grid img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}
.grid-overley a img {
    width: 40px;
    object-fit: contain;
}
.main_sec {

    padding: 50px 0 20px;

}

.malti_sec {

    padding: 50px 0;

}



    .finding_heading p {

        width: 100%;

    }

    .video_sec {

    margin-top: -50px;

    padding-bottom: 0px;

}



    .video_area {

    padding-bottom: 50px;

}



    .finding_slider .arrow_left.slick-arrow {

        display: none !important;

    }



    .finding_slider .arrow_right.slick-arrow {

        display: none !important;

    }



    .explore-btn {

        width: 80%;

    }



.mail_heading h1 {

    font-size: 25px;

    line-height: 30px;

}

.mail_area {

    margin: 0px 0 0;

}

.article_sec {

    padding: 50px 0;

}



.article_area {

    margin-top: 10px;

}

    .mail_heading p {

        width: 100%;

    }



    .mail_area .service-item {

        margin: 30px 8px !important;

    }



    .mail_area .owl-nav {

        display: none;

    }



    .image-row {

        display: grid;

        grid-template-columns: repeat(2, 1fr);

    }



    #fst-img-row .img-grid:nth-child(3) {

        grid-column-end: span 2;

    }



    #snd-img-row .img-grid:nth-child(1) {

        grid-column-end: span 2;

    }



    .grid-overley h3 {

        font-size: 16px;

    }



    .map_sec iframe {

        height: 900px;

    }



.location_area {
    margin-top: -20px;
    box-shadow: 1px 0px 20px #ddd;
}



    .ar-content {

    text-align: center;

    margin-top: 40px;

    display: flex;

    align-items: center;

    justify-content: center;

    flex-direction: column;

}



    .ar-content h1 {

        font-size: 25px;

        line-height: 1.5;

    }



    .ar-content p {

        width: 100%;

    }



.artcile_content h3 {

    font-size: 17px;

    line-height: 23px;

    text-align: center;

}



    .touch-area h3 a {

        font-size: 24px;

    }



    .touch-area h3 a span {

        display: block;

    }



    .get-touch_sec {

        padding: 50px 0;

    }

    .footer {

    padding: 18px 0 0;

}



    .ft-logo {

        display: table;

        margin: 30px auto;

    }



    .footer-logo p {

        border-right: 0px;

        border-bottom: 1px solid #dddddd4a;

        padding-bottom: 33px;

        padding-right: 0;

        text-align: center;

    }



.footer-list {
    justify-content: center;
}



    .footer-wiget ul li a {

        width: 100%;

        display: block;

        text-align: center;

    }



    .address-list p {

        text-align: center;

    }



    .p-add {

        text-align: center;

    }



.address-list .ft-logo {

    height: 0;

    margin-bottom: 10px;

}

    .copy-right {

    margin-top: 50px;

}



    .address-list ol {

        justify-content: center;

    }



    .copy-right p {

        text-align: center;

    }



    .nav-item {

        width: 100%;

        padding: 0 20px;

    }



    .navbar-light .navbar-nav .nav-link::before {

        display: none;

    }



    .navbar-nav {

        gap: 0px;

        margin-top: 0px;

    }



    .nav-link {

        padding: 15px !important;

        border-top: 1px solid #ffb000;

    }



    .talk-btn {
        background: #ffb000;
        color: #fff !important;
        margin: 30px 0 0;
        width: 100%;
        border-radius: 0px;
        border: none;
        padding: 20px !important;
    }

    .service_sec {

    padding: 50px 0 100px;

    }








    .service-text span, .service-text p {

    font-size: 12px;

    line-height: 1.3;

    }



.map_sec .map_box {
    height: 300px;
}
.location-main {
    position: relative;
    top: 0;
    transform: none;
}
.ar-slide-content {
    text-align: center;
    min-height: 140px;
}

    .about_content h1 {

    font-size: 27px;

    line-height: 38px;

    letter-spacing: 0px;

    }

    .about_img {

    margin: 30px 0;

   }

   .about_img {

    margin: 30px 0;

   }

      .map_area {

    margin-top: 30px;

}

.arcitech_sec {

    padding: 50px 0;

}

#revers {

    padding-top: 50px;

}

.ar-slider .owl-nav {
    display: none !important;
}
.ar-slider .owl-prev {
    position: relative;
    top: 0;
    left: 0;
}
.ar-slider .owl-next {
    position: relative;
    top: 0;
    right: 0;
    transform: scale(1);
}
.ar-slider .arrow::after{
    transform: translate(-50%, -50%) scale(1);
}

/*==== 11.01.2024 ====*/

.about-sriram-content h3 {

    text-align: center;

    margin-bottom: 1rem;

    margin-top: 1.5rem;

}

.about-sriram-content p {

    text-align: center;

}

.about-sriram {

    padding: 25px 0 10px;

}

.about-sriram .mail_heading {

    margin-bottom: 1rem;

}

.platinum-loaction-area {

    grid-template-columns: repeat(1, 1fr);

}

.pt-location-map img {

    height: auto;

}

.dhanbad-area p {

    font-size: 13px;

    color: #787878 !important;

    text-shadow: none !important;

}

.dhanbad-area {

    padding: 15px;

}

.growing-sec img {

    height: 500px;

    object-fit: cover;

}

.growing_overley h1 {

    text-align: center;

    text-shadow: 1px 1px 8px #00000096;

}

.growing_overley p {

    color: #fff;

    text-align: center;

    text-shadow: 1px 1px 4px #000000;

}

.contact-heading ul {

    grid-template-columns: repeat(1, 1fr);

    gap: 10px;

}

.contact-heading ul li::before{

    display: none;

}

.contact-heading ol{

    grid-template-columns: repeat(1, 1fr);

    border: none;

    gap: 15px;

    justify-content: center;

}

.contact-heading ol li a{

    border: 1px solid #ddd;

}

.god-overley h1 {
    font-size: 28px;
    line-height: 30px;
}

.god-overley p {

    font-size: 13px;

    line-height: 20px;

}

.god-overley {

    top: 15px;

}

.god-main-tabs {

    flex-direction: column;

}

.godlinks {

    border-right: 1px solid #ddd;

}

.god-tabs-content {

    text-align: center;

    padding: 30px;

}

.design-highlight-content h1 {

    text-align: center;

    font-size: 46px;

}

.design-highlight-area {

    grid-template-columns: repeat(1, 1fr);

}

.design-highlight-content {

    padding: 20px 10px 50px;

}

#master-plan .design-highlight-content {

    padding: 0px 0px 0px;

}

#master-plan .design-highlight-img {

    margin-top: 30px;

}

.design-list ul li p {

    font-size: 13px;

}

.design-list ul li span img {

    width: 40px;

}

.design-highlight {

    padding: 50px 0 0px;

}

#architect-view .god-tabs-content {

    max-height: fit-content;

    padding: 15px;

    margin-top: 30px;

}

.architect-detail-box {

    gap: 10px;

    flex-direction: column;

    text-align: center;

}

#architect-view h4 {

    text-align: center;

}

#architect-view p {

    text-align: center;

}

.godlinks.active {

    padding: 16px 25px;

}

.the-arcitech-content {

    position: relative;

    top: 0;

    transform: translateY(-50px);

    width: 100%;

    text-align: center;

}

#blog-sec .article_area {

    text-align: center;

}

.blog-details-area {

    padding-left: 0px;

    margin-top: 30px;

}

.blog-details-area h1 {

    font-size: 30px;

    line-height: 35px;

}

.artcile_content {

    display: flex;

    flex-direction: column;

    justify-content: center;

    align-items: center;

}



.loves-content p {

    font-size: 13px;

    text-align: center;

}

.loves-area {
    flex-direction: column;
    gap: 15px;
    min-height: 224px;
}
.about-sriram-content .btn.custom_btn {
    display: table;
    margin: 0 auto;
}
.godcard-mb ul li {
    list-style: none;
    text-align: center;
    line-height: 20px;
    margin-bottom: 10px;
}

.loves-content p {

    font-size: 13px;

    text-align: center;

}

.platinum-loaction-sec {

    padding: 50px 0;

}

.sriram-slider-sec {

    padding: 0px 0px 50px;

}

.contact-sec {

    padding: 50px 0;

}

.contact-form {

    margin-top: 30px;

}

.platinum-loaction-sec {

    padding: 50px 0 40px;

}

.platinum-loaction-sec .mail_heading {

    margin-bottom: 1.5rem;

}

.sriram-slider-sec {

    padding: 0px 0px 40px;

}

.about-sriram .row{

    flex-direction: column-reverse;

}

#testimonial-area {

    padding: 50px 0 0px;

}

.the-arcitech_img img {

    width: 100%;

    height: auto;

}

#testimonial-area .mail_heading {

    margin-bottom: 30px;

}

#architect-view {

    padding: 50px 0;

}

.the-arcitech {

    padding: 50px 0 0px;

}

.the-arcitech_img img {

    width: 100%;

    height: auto;

}

.about-sriram-heading{

    padding-top: 50px;

}

.contact-heading {

    text-align: center;

}

.contact-heading ul li {

    justify-content: center;

}

.contact-heading ol li a span {

    float: none;

    margin-left: 16px;

    opacity: 0.5;

}

.contact-form h5 {

    text-align: center;

}

.form-control {

    text-align: center;

}

.contact-form a.btn.custom_btn {

    height: 50px;

}

.aboutdes{

    display: none !important;

}

.about-heading button {

    font-size: 25px;

    line-height: 30px;

    margin-bottom: 15px;

}

.about-sec {

    padding: 50px 0 35px;

}

.about-main_sec {

    padding: 50px 0;

}

.about-main_sec .mail_heading h1 {

    margin-bottom: 0.5rem;

} 

.love-sec {

    padding: 0px 0 50px;

}  

.about-video-sec {

    padding: 50px 0 0;

}

.god-tabs-content {

    display: none;

}

.godlinks.active .artic-mb{

  display: block;

  margin-top: 20px;

}

.locbtn.active .locview-mb{

    display: block;

    margin-top: 20px;

}

.pt-location-map{

    display: none;

}

.locbtn.active {

    padding: 10px 20px 20px;

}

.godlinks.active .godcard-mb{

    display: block;

    margin-top: 20px;

}

.godcard-mb h4{

    color: #909090;

    text-align: left;

}

.godcard-mb p{

    color: #909090;

    text-align: center;

}

.platinum-dhanbad-sec {

    padding: 50px 0 35px;

}
.loves-area {
    flex-direction: column;
    gap: 15px;
    min-height: auto;
}
.about-sriram-content .btn.custom_btn {
    display: table;
    margin: 0 auto;
}
.godcard-mb ul li {
    list-style: none;
    text-align: left;
    line-height: 20px;
    margin-bottom: 10px;
    color: gray;
    text-transform: capitalize;
    font-weight: 500;
}
.finding_heading {
    background: #fff;
    padding-bottom: 1px;
}
.finding_heading {
    padding-bottom: 1px;
}
.about-sriram .about-sriram-content p {
    margin-top: 30px;
}

}







@media only screen and (min-width: 401px) and (max-width:575px) {

    .banner_item img {

        height: auto;

        object-fit: cover;

    }

.location_area h3 {

    font-size: 22px;

    line-height: 1.5;

}

span.btnText {

    font-size: 13px;

}

    span.btn_img {

        width: 35px;

    }

     span.btn_img img {

          margin-left: 0px;

    }

.tablinks {

    font-size: 16px;

}

    a.btn.custom_btn {

        padding: 7px 10px;

        gap: 5px;

    }



    .navbar-brand {

        margin-right: 0;

    }



    #dropdownMenuButton1 {

    margin-left: 0px;

    padding: 0;

    font-size: 12px;

    margin-bottom: 6px;

    }



    .navbar-brand img {

    max-width: 160px;

    }



    .logo-list {

        justify-content: space-between;

    }



    .menu-btn {

    color: #fff;

    padding: 6px;

    border: 1px solid #fff;

    display: block;

    font-size: 14px;

    margin-bottom: 10px;

    }



#dropdownMenuButton1::before {

    left: -7px;

}



    .banner-text h1 {

        font-size: 24px;

        width: 100%;

    }



    .banner-text h2 {

        font-size: 24px;

        width: 94%;

    }



    .banner_area .owl-nav {

        display: none;

    }



    .service_sec .row {

        flex-direction: column-reverse;

    }



    .service-list {

        grid-template-columns: repeat(2, 1fr);

        gap: 10px;

    }



    .service_content {

        text-align: center;

    }



    .service_content .custom_btn,

    .ar-content .custom_btn,

    .ar-content .custom_btn,

    .artcile_content .custom_btn {

        margin: auto;

    }



    .service_content h1 {

    font-size: 25px;

    text-align: center;

    line-height: 30px;

    margin-top: 40px;

    }



    .play-btn img {

        max-width: 60px;

    }



.finding_heading h1 {

    font-size: 27px;

    line-height: 30px;

}

.finding_sec {
    height: 684px;
}
.img-grid img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}
.grid-overley a img {
    width: 40px;
    object-fit: contain;
}
.main_sec {

    padding: 50px 0 20px;

}

.malti_sec {

    padding: 50px 0;

}



    .finding_heading p {

        width: 100%;

    }

    .video_sec {

    margin-top: -50px;

    padding-bottom: 0px;

}



    .video_area {

    padding-bottom: 50px;

}



    .finding_slider .arrow_left.slick-arrow {

        display: none !important;

    }



    .finding_slider .arrow_right.slick-arrow {

        display: none !important;

    }



    .explore-btn {

        width: 80%;

    }



.mail_heading h1 {

    font-size: 25px;

    line-height: 30px;

}

.mail_area {

    margin: 0px 0 0;

}

.article_sec {

    padding: 50px 0;

}



.article_area {

    margin-top: 10px;

}

    .mail_heading p {

        width: 100%;

    }



    .mail_area .service-item {

        margin: 30px 8px !important;

    }



    .mail_area .owl-nav {

        display: none;

    }



    .image-row {

        display: grid;

        grid-template-columns: repeat(2, 1fr);

    }



    #fst-img-row .img-grid:nth-child(3) {

        grid-column-end: span 2;

    }



    #snd-img-row .img-grid:nth-child(1) {

        grid-column-end: span 2;

    }



    .grid-overley h3 {

        font-size: 16px;

    }



    .map_sec iframe {

        height: 900px;

    }



.location_area {
    margin-top: -20px;
    box-shadow: 1px 0px 20px #ddd;
}



    .ar-content {

    text-align: center;

    margin-top: 40px;

    display: flex;

    align-items: center;

    justify-content: center;

    flex-direction: column;

}



    .ar-content h1 {

        font-size: 25px;

        line-height: 1.5;

    }



    .ar-content p {

        width: 100%;

    }



.artcile_content h3 {

    font-size: 17px;

    line-height: 23px;

    text-align: center;

}



    .touch-area h3 a {

        font-size: 24px;

    }



    .touch-area h3 a span {

        display: block;

    }



    .get-touch_sec {

        padding: 50px 0;

    }

    .footer {

    padding: 18px 0 0;

}



    .ft-logo {

        display: table;

        margin: 30px auto;

    }



    .footer-logo p {

        border-right: 0px;

        border-bottom: 1px solid #dddddd4a;

        padding-bottom: 33px;

        padding-right: 0;

        text-align: center;

    }



.footer-list {
    justify-content: center;
}



    .footer-wiget ul li a {

        width: 100%;

        display: block;

        text-align: center;

    }



    .address-list p {

        text-align: center;

    }



    .p-add {

        text-align: center;

    }



.address-list .ft-logo {

    height: 0;

    margin-bottom: 10px;

}

    .copy-right {

    margin-top: 50px;

}



    .address-list ol {

        justify-content: center;

    }



    .copy-right p {

        text-align: center;

    }



    .nav-item {

        width: 100%;

        padding: 0 20px;

    }



    .navbar-light .navbar-nav .nav-link::before {

        display: none;

    }



    .navbar-nav {

        gap: 0px;

        margin-top: 0px;

    }



    .nav-link {

        padding: 15px !important;

        border-top: 1px solid #ffb000;

    }



    .talk-btn {
        background: #ffb000;
        color: #fff !important;
        margin: 30px 0 0;
        width: 100%;
        border-radius: 0px;
        border: none;
        padding: 20px !important;
    }

    .service_sec {

    padding: 50px 0 100px;

    }








    .service-text span, .service-text p {

    font-size: 12px;

    line-height: 1.3;

    }



.map_sec .map_box {
    height: 300px;
}
.location-main {
    position: relative;
    top: 0;
    transform: none;
}
.ar-slide-content {
    text-align: center;
    min-height: 140px;
}

    .about_content h1 {

    font-size: 27px;

    line-height: 38px;

    letter-spacing: 0px;

    }

    .about_img {

    margin: 30px 0;

   }

   .about_img {

    margin: 30px 0;

   }

      .map_area {

    margin-top: 30px;

}

.arcitech_sec {

    padding: 50px 0;

}

#revers {

    padding-top: 50px;

}

.ar-slider .owl-nav {
    display: none !important;
}
.ar-slider .owl-prev {
    position: relative;
    top: 0;
    left: 0;
}
.ar-slider .owl-next {
    position: relative;
    top: 0;
    right: 0;
    transform: scale(1);
}
.ar-slider .arrow::after{
    transform: translate(-50%, -50%) scale(1);
}

/*==== 11.01.2024 ====*/

.about-sriram-content h3 {

    text-align: center;

    margin-bottom: 1rem;

    margin-top: 1.5rem;

}

.about-sriram-content p {

    text-align: center;

}

.about-sriram {

    padding: 25px 0 10px;

}

.about-sriram .mail_heading {

    margin-bottom: 1rem;

}

.platinum-loaction-area {

    grid-template-columns: repeat(1, 1fr);

}

.pt-location-map img {

    height: auto;

}

.dhanbad-area p {

    font-size: 13px;

    color: #787878 !important;

    text-shadow: none !important;

}

.dhanbad-area {

    padding: 15px;

}

.growing-sec img {

    height: 500px;

    object-fit: cover;

}

.growing_overley h1 {

    text-align: center;

    text-shadow: 1px 1px 8px #00000096;

}

.growing_overley p {

    color: #fff;

    text-align: center;

    text-shadow: 1px 1px 4px #000000;

}

.contact-heading ul {

    grid-template-columns: repeat(1, 1fr);

    gap: 10px;

}

.contact-heading ul li::before{

    display: none;

}

.contact-heading ol{

    grid-template-columns: repeat(1, 1fr);

    border: none;

    gap: 15px;

    justify-content: center;

}

.contact-heading ol li a{

    border: 1px solid #ddd;

}

.god-overley h1 {
    font-size: 28px;
    line-height: 30px;
}

.god-overley p {

    font-size: 13px;

    line-height: 20px;

}

.god-overley {

    top: 15px;

}

.god-main-tabs {

    flex-direction: column;

}

.godlinks {

    border-right: 1px solid #ddd;

}

.god-tabs-content {

    text-align: center;

    padding: 30px;

}

.design-highlight-content h1 {

    text-align: center;

    font-size: 46px;

}

.design-highlight-area {

    grid-template-columns: repeat(1, 1fr);

}

.design-highlight-content {

    padding: 20px 10px 50px;

}

#master-plan .design-highlight-content {

    padding: 0px 0px 0px;

}

#master-plan .design-highlight-img {

    margin-top: 30px;

}

.design-list ul li p {

    font-size: 13px;

}

.design-list ul li span img {

    width: 40px;

}

.design-highlight {

    padding: 50px 0 0px;

}

#architect-view .god-tabs-content {

    max-height: fit-content;

    padding: 15px;

    margin-top: 30px;

}

.architect-detail-box {

    gap: 10px;

    flex-direction: column;

    text-align: center;

}

#architect-view h4 {

    text-align: center;

}

#architect-view p {

    text-align: center;

}

.godlinks.active {

    padding: 16px 25px;

}

.the-arcitech-content {

    position: relative;

    top: 0;

    transform: translateY(-50px);

    width: 100%;

    text-align: center;

}

#blog-sec .article_area {

    text-align: center;

}

.blog-details-area {

    padding-left: 0px;

    margin-top: 30px;

}

.blog-details-area h1 {

    font-size: 30px;

    line-height: 35px;

}

.artcile_content {

    display: flex;

    flex-direction: column;

    justify-content: center;

    align-items: center;

}



.loves-content p {

    font-size: 13px;

    text-align: center;

}

.loves-area {
    flex-direction: column;
    gap: 15px;
    min-height: 224px;
}
.about-sriram-content .btn.custom_btn {
    display: table;
    margin: 0 auto;
}
.godcard-mb ul li {
    list-style: none;
    text-align: center;
    line-height: 20px;
    margin-bottom: 10px;
}

.loves-content p {

    font-size: 13px;

    text-align: center;

}

.platinum-loaction-sec {

    padding: 50px 0;

}

.sriram-slider-sec {

    padding: 0px 0px 50px;

}

.contact-sec {

    padding: 50px 0;

}

.contact-form {

    margin-top: 30px;

}

.platinum-loaction-sec {

    padding: 50px 0 40px;

}

.platinum-loaction-sec .mail_heading {

    margin-bottom: 1.5rem;

}

.sriram-slider-sec {

    padding: 0px 0px 40px;

}

.about-sriram .row{

    flex-direction: column-reverse;

}

#testimonial-area {

    padding: 50px 0 0px;

}

.the-arcitech_img img {

    width: 100%;

    height: auto;

}

#testimonial-area .mail_heading {

    margin-bottom: 30px;

}

#architect-view {

    padding: 50px 0;

}

.the-arcitech {

    padding: 50px 0 0px;

}

.the-arcitech_img img {

    width: 100%;

    height: auto;

}

.about-sriram-heading{

    padding-top: 50px;

}

.contact-heading {

    text-align: center;

}

.contact-heading ul li {

    justify-content: center;

}

.contact-heading ol li a span {

    float: none;

    margin-left: 16px;

    opacity: 0.5;

}

.contact-form h5 {

    text-align: center;

}

.form-control {

    text-align: center;

}

.contact-form a.btn.custom_btn {

    height: 50px;

}

.aboutdes{

    display: none !important;

}

.about-heading button {

    font-size: 25px;

    line-height: 30px;

    margin-bottom: 15px;

}

.about-sec {

    padding: 50px 0 35px;

}

.about-main_sec {

    padding: 50px 0;

}

.about-main_sec .mail_heading h1 {

    margin-bottom: 0.5rem;

} 

.love-sec {

    padding: 0px 0 50px;

}  

.about-video-sec {

    padding: 50px 0 0;

}

.god-tabs-content {

    display: none;

}

.godlinks.active .artic-mb{

  display: block;

  margin-top: 20px;

}

.locbtn.active .locview-mb{

    display: block;

    margin-top: 20px;

}

.pt-location-map{

    display: none;

}

.locbtn.active {

    padding: 10px 20px 20px;

}

.godlinks.active .godcard-mb{

    display: block;

    margin-top: 20px;

}

.godcard-mb h4{

    color: #909090;

    text-align: left;

}

.godcard-mb p{

    color: #909090;

    text-align: center;

}

.platinum-dhanbad-sec {

    padding: 50px 0 35px;

}
.loves-area {
    flex-direction: column;
    gap: 15px;
    min-height: auto;
}
.about-sriram-content .btn.custom_btn {
    display: table;
    margin: 0 auto;
}
.godcard-mb ul li {
    list-style: none;
    text-align: left;
    line-height: 20px;
    margin-bottom: 10px;
    color: gray;
    text-transform: capitalize;
    font-weight: 500;
}
.finding_heading {
    background: #fff;
    padding-bottom: 1px;
}
.finding_heading {
    padding-bottom: 1px;
}
.about-sriram .about-sriram-content p {
    margin-top: 30px;
}

}



/* ======= mobile menu css===== */

.mobile-area{

    display: none;

}

@media (max-width:768px){

    .navbar{

        display: none;

    }

    .mobile-area {

        position: fixed;

        top: 0;

        left: -100%;

        width: 0;

        height: 100vh;

        background: #0000006b;

        transition: ease-in 0.5s;

        display: block;

    }

    .mobile-area-open{

        width: 100%;

        left: 0;

        transition: ease-in 0.5s;

    }

    .mobile-menus {

        position: relative;

        padding: 20px 30px;

        height: 100%;

        width: 100%;

        background: #10969d;

        transition: 0.5s;

        left: -100%;

        opacity: 0;

        visibility: hidden;

        z-index: 999999999999999999;

    }

    .mobile-area-open .mobile-menus{

        left: 0;

        opacity: 1;

        transition: 0.5s;

        visibility: visible;

        transition-delay: 0.5s;

    } 

    .mobile-menus ul {

        list-style: none;

        padding: 0;

        margin: 0;

    }

    .mobile-menus ul li {

        border-bottom: 1px solid #ffffff61;

        padding: 15px 0;

        display: flex;

        justify-content: space-between;

        align-items: center;

    }

    .mobile-menus ul li a {

        color: #fff;

        text-transform: capitalize;

        text-decoration: none;

        font-size: 25px;

        display: inline-block;

        font-weight: 500;

        width: 100%;

    }

    .menu-close {

        position: absolute;

        top: 30px;

        right: 30px;

        display: block;

    }

    .arrow_right {

        float: right;

        background: #fff;

        width: 46px;

        height: 40px !important;

        border-radius: 50%;

        color: #10969d;

        text-align: center;

        line-height: 40px;

        font-size: 20px;

    }

    .mobile-logo {

        max-width: 160px;

        display: table;

        padding-bottom: 60px;

    }

    .menu-top {

        display: flex;

        align-items: center;

        justify-content: space-between;

        padding-bottom: 60px;

    }

    .mobile-dropslide {

        position: fixed;

        top: 0;

        left: 0;

        width: 0%;

        height: 100vh;

        background: #10969d;

        padding: 30px;

        transition: 0.5s;

        opacity: 0;

        visibility: hidden;

        transform: scale(0.5);

    }

    .mobile-dropslide-open{

        width: 100%;

        opacity: 1;

        visibility: visible;

        transition: 0.5s;

        transform: scale(1);

        z-index: 999;

    }

    .mobile-dropslide ul li a {

    opacity: 0;

    transition: 0.5s;

    visibility: hidden;

    transition-delay: 0.5s;

    }

    .mobile-dropslide.mobile-dropslide-open ul li a {

    opacity: 1;

    transition: 0.5s;

    visibility: visible;

    transition-delay: 0.5s;

    }

    .menu-top h2 {

        color: #fff;

        text-transform: uppercase;

        margin: 0;

    }

    .pd-mb-close {

        margin-right: 10px;

    }

#mobile-talk {

    width: 100%;

    background: #ffb000;

    font-weight: 700;

    margin-top: 30px;

    height: 68.5px;

}

.ablinks.active .mb-about-ct {

    display: block;

    height: auto;

    opacity: 1;

}

.popup__content {

    width: 320px;

    padding: 35px;

}

.close {

    top: 10px;

    right: 10px;

}

.popup__content textarea {

    height: 70px;

}

.master-list {

    display: none !important;

}

.seclect-plan{

    display: block;

}

.seclect-plan select{

    box-shadow: none !important;

}
.banner-i{
    display: none !important;
}
.banner-m{
    display: block !important;
}
.locbtn::before {
    top: 21px;
}
.locbtn::after {
    top: 16px;
}
.god-tabs {
    min-width: 100%;
}
.footer-logo p::after{
    display: none;
}
.about-heading h1 {
    font-size: 40px;
    text-align: center;
}
.abot-st {
    text-align: center;
}
.loves-area {
    min-height: auto;
}
.ar-img-grid {
    grid-template-columns: repeat(1, 1fr);
}
.design-highlight-img img {
    height: auto;
}
.map_sec {
    padding-top: 0;
}
.map_sec .mail_heading {
    margin-bottom: 20px;
}
.img_producto_container{
    display: none;
}
.content__main_map{
    display: block;
}
#img_cover {
    height: 500px;
    object-fit: cover;
}
#play {
    top: 40%;
}
.content__main_map{
    position: relative;
}
.map-text {
    position: absolute;
    z-index: 9;
    display: block;
    bottom: 20px;
    transform: translateX(-50%);
    left: 50%;
    color: #fff;
    font-weight: 400;
    background: #10969d;
    padding: 10px 19px;
    border-radius: 25px;
}

}

/* ======= mobile menu css===== */